Page MenuHomePhabricator

[mips] Fix ehframe-indirect.ll test.
ClosedPublic

Authored by dsanders on May 11 2015, 9:19 AM.

Details

Summary

-check-prefix replaces the default CHECK prefix rather than adding to it and
must be explicitly re-added.

Also added the N32 cases.

Diff Detail

Event Timeline

dsanders updated this revision to Diff 25478.May 11 2015, 9:19 AM
dsanders retitled this revision from to [mips] Fix ehframe-indirect.ll test..
dsanders updated this object.
dsanders edited the test plan for this revision. (Show Details)
dsanders added a reviewer: petarj.
dsanders added a subscriber: Unknown Object (MLST).
petarj accepted this revision.May 19 2015, 10:27 AM
petarj edited edge metadata.

lgtm.

This revision is now accepted and ready to land.May 19 2015, 10:27 AM
dsanders closed this revision.May 20 2015, 6:22 AM